.profile-wrapper {
    .inner {
        display : flex;
        margin: auto;
        flex-direction: column;
        align-items: center;
        padding: 10px;
        justify-content: center;
        > div {
            margin-top: 10px;
        }
    }
}